core:
  forum:
    index_sort:
      front_button: FrontPage
    badge:
      frontpage_tooltip: Marked as FrontPage
    post_controls:
      push_to_front_button: Push to FrontPage
      pull_from_front_button: Pull from FrontPage
  admin:
    permissions:
      can_push_to_frontpage_label: Can Push to FrontPage
